/* start homeLayout2012 css */


#container{
    position:relative;
}
    #container #story-data{
        display:none;
    }
    
    #container #share{
        position:fixed;
        top:10px;
        right:10px;
        width:24px;
        z-index:100;
    }
    
    #container #share img{
        margin-bottom:10px;
    }
    
    #p4_content{
		height: 415px !important;
		margin-top: 25px;
		margin-left: 45px;
		margin-right: 45px;
	}
   
/* 1024 and below ----------- */
@media (max-width : 1219px) {    
#go-buttons {
    background-image: url("/resources/images/home2012/bg/nav_bkg.png");
    height: 240px;
    position: fixed;
    right: 1px;
    top: 160px;
    width: 130px;
    z-index: 75; }
}

/* Over 1024 ----------- */
@media (min-width : 1220px) {    
#go-buttons {
    background-image: none;
    height: 240px;
    position: fixed;
    right: 1px;
    top: 160px;
    width: 130px;
    z-index: 75; }
}


    #go-buttons p {
			text-align:center;
            color:#fff;
            font-size:12px;
            margin:0 0 10px 0;
            font-weight:bold;
        }
    
        #go-buttons div{
	        /*height:70px;*/
	        margin-top: 15px;
	        text-align: right;
	        height: 20px;
        }
        
        #go-buttons a:active{
        	outline:0;
        }
        
        #go-buttons div img{
        	cursor:pointer;
            position: relative;            
        }
        
        #go-buttons span.off {
        	position: relative;
        	right: 13px;
        	top: 30px;
        	height: 14px;
        }

		#go-buttons span.on {
        	position: relative;
        	right: 0px;
        	top: 0px;
			opacity: 0;
			height: 40px;			
        }

    .story{
        overflow:hidden;
        position:relative;
        height:800px;
        background-position:top left;
        background-repeat:repeat;
    }
        
        .story .g960{
            position:relative; 
            width:960px; 
            margin:0 auto;
        }
        
        .story img.bg{
            position:absolute;
            z-index:1;
            bottom:0;
            right:0;
        }
        
        .story div{
            position:absolute;
            z-index:10;
        }
        
        #wrapper .story h2{
			font-size: 26px;
			font-family: Arial, Helvetica, sans-serif;
            color:#fff;
        }
                
        #wrapper .story h3{
			font-weight: bold;
			font-size: 17px/23px;
			font-family: Arial, Helvetica, sans-serif;
            color:#fff;
            padding:30px 0 10px;
        }
        
        .story ul.promoBenefits {
			font-weight: bold;
			font-size: 20px/22px;
			font-family: Arial, Helvetica, sans-serif;
            color:#fff;
            padding-left:80px;
        }
        .story .promoBenefits li {
			list-style-image:url("/resources/images/story4/darkBlueCheck.png");
        	margin-top:30px;
        }
                              
    #explorer-band, #explorer-band .explorer{
        width:350px;
    }
    
    #explorer-band{
        z-index:50;
        position:fixed;
        background:0 0 repeat-y url("../../resources/images/right-band.png");
        overflow:hidden;
		left: 782px; 
		height: 2676px;
		top: 0px;
    }
        
        #explorer-band #explorer-container{
            position:relative;
            float:left; 
            height:100%;
        }
        
            #explorer-band .explorer{
                position:absolute;
                top:0;
                left:0;
                z-index:0;
                zoom: 1.0;
            }
            
            #explorer-band .explorer.on{
            	z-index:100;
            }
				/* Hiding all the explorer elements */
                #explorer-band .explorer ul, #explorer-band .explorer div.arrow-up,  #explorer-band .explorer div.arrow-down{
                    visibility:hidden;
                }
                
            
                #exlorer-container div.arrow-up{
                    float:left;
                    width:350px;
                    height:65px;
                }
                
                
                #exlorer-container img.arrow-up{
                    padding:38px 155px 0px 146px;
                    float:left;
                }
                
                #exlorer-container div.arrow-down{
                    width:350px;
                    height:70px;
                    float:left;
                }
                
                #exlorer-container img.arrow-down{
                    float:left;
                    padding:12px 154px 0px 146px;
                }
                /* body #wrapper h3 is overriding .explorer h3 (CSS especify) */
                body #explorer-band h3{
                    background: #00AEEF;
					background: -moz-linear-gradient(left, rgba(0,174,239,1) 34%, rgba(0,174,239,0) 100%); /* FF3.6+ */
					background: -webkit-linear-gradient(left, rgba(0,174,239,1) 34%,rgba(0,174,239,0) 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(left, rgba(0,174,239,1) 34%,rgba(0,174,239,0) 100%); /* Opera11.10+ */
					background: linear-gradient(to right, rgba(0,174,239,1) 34%,rgba(0,174,239,0) 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#0000aeef',GradientType=1 ); /* IE6-9 */
                    width:312px;
                    height:31px;
                    margin-left:1px;
                    color:#fff;
					font-size: 20px;
					font-family: Arial, Helvetica, sans-serif;
                    padding:9px 0 0 17px;
                }
                .explorer .info{
                    padding:19px 0 0 19px;
                    height:131px;
                    position:relative;
                }
                
                    .explorer .info .copy{
						font-size: 17px/22px;
						font-family: Arial, Helvetica, sans-serif;
                        color:#fff;
                        width:154px;
                        margin-bottom:14px;
                    }
                    
                    .explorer .info .copy b{
                    	font-weight:normal;
                    }
                    
                    .explorer .info .copy .big{
                        font-size:38px;
                        margin-top:-3px;
                    }
                    
                    .explorer .info div.slide-image{
                        position:absolute;
                        top:-30px;
                        height:210px;
                        right:0;
                        width:200px;
                        background-position:center center;
                        background-repeat: no-repeat;
                    }
                
                    .explorer .info .blue-button{
						font-size: 14px/18px;
						font-family: Arial, Helvetica, sans-serif;
                        color:#00b9f2;
                        padding:0 18px 0 0;
                        background:right center no-repeat url("/resources/images/buttons/blue-button.png");
                        text-decoration:none;
                    }

/* utility */
.left{float:left;}
.right{float:right;}

#masthead-inner {
	height: 77px;
	margin: 0 auto;
	position: fixed;
	top: 0;
	width: 330px;
	z-index:110;
}
.discover-apps { margin-top: -30px; }

#global-search {
	position: fixed;
}

#wrapper, #cs_wrapper {
	background-image: url("/resources/images/bg/main_bg.png");
	background-attachment: scroll;
	background-repeat: repeat-x;
}



/* HOME PAGE LAYERSLIDER STYLES */

.carouselWrapper {
    height: 475px !important;
}

.ls-homeskin .ls-bottom-nav-wrapper {
	bottom: 358px !important;
	right: 100px !important; 
}
		
#p1_slide_wrapper .carouselWrapper { height: 475px !important; }
#p1_slide_wrapper .ls-homeskin .ls-bottom-nav-wrapper {
	bottom: 358px !important;
	right: 100px !important; 
}


/* MOM  */

		#p1a_module { width: 960px; height: 400px; margin: 100px 0 0 0px; }

	
	#mom_blue{
	left: 135px; top:89px; float: left; }
	
	#mom_phone {
	left: 72px; top:116px; float: left; }
	 
	#mom_stars {
	left: 52px; top:296px; float: left; }
	
	#mom_bkg {
	left: 52px; top:96px; float: left; }
	
	#mom_title {
	left: 380px; top:149px; float: left; }
	
	#mom_msg1 {
	left: 380px; top:214px; float: left; }
	
		#mom_msg2 {
	left: 380px; top:254px; float: left; }
	
		#mom_msg3 {
	left: 380px; top:294px; float: left; }
	
	#mom_button {
	left: 380px; top:358px; float: left; }
		
/* SIII LAUNCH */

		
	
	#siii_blue{
	left: 135px; top:89px; float: left; }
	
	#siii_white {
	left: 32px; top:146px; float: left; }
	 
	#siii_glow {
	left: 52px; top:56px; float: left; }
	
	#siii_text {
	left: 440px; top:149px; float: left; }
	
	#siii_button {
	left: 440px; top:308px; float: left; }
		
		
/* SCOUT Blitz */

	
	#p1a_b2s_text {
	left: 69px; top:157px; float: left; }
	
	#p1a_b2s_btn {
	left: 82px; top:373px; float: left; }
	
	#p1a_b2s_fon1 {
	left: 607px; top:127px; float: left; }
	
	#p1a_b2s_fon2 {
	left: 545px; top:125px; float: left; }
	
	#p1a_b2s_fon3 {
	left: 440px; top:120px; float: left; }
	
		
/* FlexCHOICE */



	#flex_text {
	top: 275px; left: 270px; float: left;
	}
	
	#flex_bar {
	top: 220px; left: 70px; float: left;
	}
	
	#flex_phones {
	top: 90px; left: 260px; float: left;
	}
	
	
/* 4G LTE */
	
	
	#LTE_glow {
	left: 96px; top:0px; float: left; }
	
	#LTE_logo {
	left: 61px; top:161px; float: left; }
	 
	#LTE_title {
	left: 497px; top:159px; float: left; }
	
	#LTE_faster {
	left: 429px; top:252px; float: left; }
	
	#LTE_button {
	left: 496px; top:367px; float: left; }
	
	
/* iPhone 5 */

	
		
	#iphone5 { 
	top: 83px; left: 44px; float: left; }

	#iphone5_buy_btn { 
	top: 303px; left: 160px; float: left; }

	#iphone5_learn_btn { 
	top: 303px; left: 260px; float: left; }
	
	
/* Amazon Gift Card */

	#p1a_amazonLights {
	top: 150px; left: -100px; float: left; }
	
	#p1a_amazonBackground {
	top: 180px; left: 80px; float: left; }
	
	#p1a_amazonCardback {
	top: 120px; left: -20px; float: left; }
	
	#p1a_amazonCardfront {
	top: 265px; left: 130px; float: left; }
	
	#p1a_amazonText {
	top: 198px; left: 263px; float: left; }
	
	#p1a_amazonButton{
	top: 350px; left: 410px; float: left; }
	
	
/* FRANKLIN */
			
 	#frank_title { top: 182px; left: 418px;}
	   
	#frank_text { top: 237px; left: 418px; }
	   
	#frank_pic {  top: 107px; left: 65px; }
	
	#frank_lights {  top: 96px; left: 52px; }
	   
	#frank_button { top: 410px; left: 416px; }  
	
/* BLACK FRIDAY 2012 */

#blkfri_phone {
	top: 120px; left: 508px; float: left; 	}
	
	#blkfri_ribbon {
	top: 258px; left: 687px; float: left;	}
	
	#blkfri_title {
	top: 124px; left: 24px; float: left;	}
	
	#blkfri_choice {
	top: 173px; left: 24px; float: left;	}
	
	#blkfri_disc {
	top: 330px; left: 24px; float: left;	}
	
	#blkfri_btn {
	top: 384px; left: 161px; float: left;	}
	
/* HOLIDAY 2012 */

#holiday12_wht {
	top: 116px; left: 736px; float: left; 	}
	
	#holiday12_blu {
	top: 119px; left: 619px; float: left;	}
	
	#holiday12_pho {
	top: 132px; left: 499px; float: left;	}
	
	#holiday12_usb {
	top: 152px; left: 338px; float: left;	}
	
	#holiday12_title {
	top: 107px; left: 27px; float: left;	}
	
	#holiday12_text {
	top: 167px; left: 27px; float: left;	}
	
	#holiday12_free {
	top: 297px; left: 27px; float: left;	}
	
	#holiday12_btn {
	top: 373px; left: 80px; float: left;	}
	
	
	
/*SHARED DATA PLUS*/           
#sd_bg { top: 96px; left: 52px; }
#sd_main { top: 107px; left: 20px; }
#sd_text { top: 170px; left: 418px; }
#sd_button { top: 390px; left: 418px; }

/*Beat the calendar*/
	#bc_title { 		top: 123px; left: 488px; float: left; }
	#bc_cal1 { 	top: 236px; left: 488px; float: left; }
	#bc_cal2 { 	top: 236px; left: 577px; float: left; }
	#bc_cal3 { 	top: 236px; left: 668px; float: left; }
	#bc_cal4 { 	top: 236px; left: 757px; float: left; }
	#bc_btn { 		top: 340px; left: 514px; float: left; }
	#bc_disc { 		top: 404px; left: 488px; float: left; }
	#bc_whtGS3 {top: 143px; left: 131px; float: left; }
	#bc_bluGS3 { top: 94px; left: 233px; float: left; }
	#bc_snow { 	top: 58px; left: 64px; float: left; }
	
/*Free Choice Phone*/
	#choice_text    { top: 193px; left: 335px; float: left; }
	#choice_btn     { top: 340px; left: 338px; float: left; }
   	#choice_lights  { top: 210px; left: 25px; float: left; }
   	#choice_device  { top: 100px; left: 46px; float: left; }
   	#choice_dealpin { top: 129px; left: 220px; float: left; }
   	
/*Pick One Holiday Promo*/
  #pick1_title {
      left: 380px; top:139px; float: left; }
      
      #pick1_phones {
      left: 55px; top: 103px; float: left; }
      
      #pick1_dealpin {
      left: 30px; top: 199px; float: left; }
      
      #pick1_gsiii {
      left: 356px; top:230px; float: left; }
      
      #pick1_badge {
      left: 553px; top:212px; float: left; }
      
      #pick1_btn {
      left: 531px; top:361px; float: left; }
      
      #pick1_double {
      left: 702px; top:232px; float: left; }
      
/* iPhone5 - CSpire Branded */

#iphone5_phones     {   top: 100px; left: 134px; float: left; }
    #iphone5_title      {   top: 152px; left: 405px; float: left; }
    #iphone5_text       {   top: 237px; left: 406px; float: left; }
    #iphone5_lights         {   top: 124px; left: 75px; float: left; }
    #iphone5_button     {   top: 361px; left: 405px; float: left; }
    
/* refundDays */

	#ref_galaxy 	{ 	top: 141px; left: 316px; float: left; }
	#ref_admire 	{ 	top: 148px; left: 420px; float: left; }
	#ref_unimax 	{ 	top: 123px; left: 143px; float: left; }
	#ref_title 		{	top: 225px; left: 101px; float: left; }
	#ref_999		{	top: 376px; left: 582px; float: left; }
	#ref_btn		{	top: 359px; left: 372px; float: left; }
	
/* tradeUp */
	#tu_flare 	{ 	top: 38px; left: -116px; float: left; }
	#tu_phones 	{ 	top: 107px; left: 11px; float: left; }
	#tu_title 	{ 	top: 140px; left: 328px; float: left; }
	#tu_text 	{	top: 278px; left: 409px; float: left; }
	#tu_btn		{	top: 351px; left: 407px; float: left; }
	
/* 4G Mobile Hotspot */
	#mobile_hotspot_button {
	top: 330px; left: 380px; float: left;
	}
	#mobile_hotspot_text {
	top: 180px; left: 380px; float: left;
	}	
	#mobile_hotspot_device {
	top: 120px; left: 140px; float: left;
	}	
	#mobile_hotspot_lights {
	top: 220px; left: 220px; float: left;
	}
	


	#bogo_backphone {
	top: 155px; left: 230px; float: left;
	}
	
	#bogo_text {
	top: 180px; left: 220px; float: left;
	}
	
	#bogo_frontphone {
	top: 130px; left: 80px; float: left;
	}
	
	#bogo_btn {
	top: 380px; left: 380px; float: left;
	}
	
	


	#gs4_backphone {
	top: -20px; left: -20px; float: left;
	}
	
	#gs4_text {
	top: 140px; left: 260px; float: left;
	}
	
	#gs4_frontphone {
	top: 90px; left: 40px; float: left;
	}
	
	#gs4_btn {
	top: 310px; left: 425px; float: left;
	}
	
	#plans_shadow {
	top: 240px; left: 120px; float: left;
	}
	
	#plans_left {
	top: 200px; left: 210px; float: left;
	}
	
	#plans_middle {
	top: 170px; left: 380px; float: left;
	}
	
	#plans_right {
	top: 200px; left: 575px; float: left;
	}
	
	#plans_text {
	top: 115px; left: 275px; float: left;
	}

	#plans_btn {
	top: 410px; left: 360px; float: left;
	}
	
	#htc1_text {
	top: 140px; left: 260px; float: left;
	}
	
	#htc1_frontphone {
	top: 90px; left: 40px; float: left;
	}
	
	#htc1_btn {
	top: 310px; left: 425px; float: left;
	}
	/*Premium Accessories*/
	#premium_background{
	top:165px;left:0px;float:left;
	}
	#premium_title{
	top:100px;left:145px;float:left;
	}
	#premium_left{
	top:230px;left:145px;float:left;
	}
	#premium_middle{
	top:230px;left:295px;float:left;
	}
	#premium_right{
	top:230px;left:445px;float:left;
	}
	#premium_btn{
	top:390px;left:275px;float:left;
	}
	#psst_static {
	top: 0px; left: 20px; float: left;
	}	
	#fiber2home_static {
	top: 0px; left: 20px; float: left;
	}	
	#hhst_static {
	top: 0px; left: 20px; float: left;
	}
	#iphone5s_static {
	top: 0px; left: 20px; float: left;
	}
	#iphone5c_static {
	top: 0px; left: 20px; float: left;
	}
	#gs4st_static {
	top: 0px; left: 20px; float: left;
	}
	#htc1st_static {
	top: 0px; left: 20px; float: left;
	}
	#personal_static {
	top: 0px; left: 20px; float: left;
	}
	#premst_static {
	top: 0px; left: 20px; float: left;
	}	
/****** homepage mini promos ***/

#home_mini_promos {
height: 151px;
clear: both;
width: 960px;
display: inline-table;
background: white;
position:relative;
margin: -30px auto 30px auto;
}

.sideHR_a {
    /*background: url("/resources/images/home2014/minibg_ftth_live.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    border-right: medium none;
    display: block;
    padding: 40px 12px 0 103px;
    text-align: left;*/
    padding: 20px 6px 0 0px;
    width:235px;
    height:151px;
    float: left;
}

.sideHR_b {
    /*background: url("/resources/images/home2014/minibg_ftth_live.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    border-right: medium none;
    display: block;
    padding: 40px 12px 0 103px;
    text-align: left;*/
    padding: 20px 6px 0 0px;
    width:235px;
    height:151px;
    float: left;
}

.sideHR_c {
    /*background: url("/resources/images/home2014/minibg_ftth_live.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    border-right: medium none;
    display: block;
    padding: 40px 12px 0 103px;
    text-align: left;*/
    padding: 20px 6px 0 0px;
    width:235px;
    height:151px;
    float: left;
}

.sideHR_d {
    /*background: url("/resources/images/home2014/minibg_ftth_live.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    border-right: medium none;
    display: block;
    padding: 40px 12px 0 103px;
    text-align: left;*/
    padding: 20px 0px 0 0px;
    width:235px;
    height:151px;
    float: left;
}

.minitopText { color: #0073cb; font-size: 18px; }
.mini_bottomText { color: #2b2b2b; font-size: 23px; line-height: 26px;text-shadow: 1px 1px 2px #FFF;}
.featured_devices_title {color:#036FBA; text-align:center;}
.featued_devices_old_price {color: #888888;font-style: italic;}
.featured_devices_price {color:#2b2b2b}
.featured_devices_disclaimer {font-size:12px;}

#panel_two { height: auto !important; }
#p2_wrapper{ height: 581px !important; }
/****** homepage mini promos ***/


/****** Benefit Module *************/
#panel_four {
	height: 580px;
	background: url(/resources/images/bg/bg_home_benefits.png) repeat-x scroll 0 0 transparent;
	position: relative;
	top: 0px;
	margin: auto;
	text-align: center;
}
#panel_four #p4_wrapper {
	width: 920px;
	height: 500px;
	margin: auto;
	position: relative;
}

#p4_header {
	height: 80px;
	width: 100%;
	position: relative;
	background: url("/resources/images/bg/hr.png") no-repeat scroll center top transparent;
}
#p4_header h2 {
	color: #002248;
	padding: 20px 0 5px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 35px;
}
#p4_header p.sub_text {
	font-size: 18px;
	color: #036FBA;
}
.p4_border {
	background: url("/resources/images/nav/vr.png") repeat scroll 10px 20px transparent;
	height: 200px;
	width: 2px;
	float: left;
	margin: 46px 0px 0 0;
	background-size: cover;
}
/* left Section*/
#p4_left {
	left: 1px !important;
}
#p4_content .caroufredsel_wrapper {
	height: 100% !important;
}
#p4_image_left {
	padding-top: 23px;
	padding-left: 3px;
	margin-left: 30px;
	width: 300px;
}
#p4_text_left {
	color: #000000;
	margin-bottom: 20px;
	margin-top: 27px;
	padding-left: 13px;
	text-align: center;
	width: 300px;
}
#p4_button_left a.sign_up, #p4_button_right a.sign_up {
	background-color: #28cdff;
	border-radius: 20px;
	padding: 10px 20px;
	color: #ffffff;
}
#p4_button_left {
	width: 300px;
	text-align: center;
	margin-top: 10px;
	padding-left: 4px;
}
/* Right Section*/
#p4_right, #p4_left {
	height: 380px;
	width: 45%;
	position: relative;
	float: left;
	margin-left: 40px;
}
#p4_right {
	left: 1px !important;
}
#p4_image_right {
	margin-left: 30px;
	width: 300px;
	padding-top: 23px;
	padding-left: 3px;
}
#p4_text_right {
	color: #000;
	margin-top: 27px;
	padding-left: 13px;
	margin-bottom: 20px;
	text-align: center;
	width: 300px;
}
#p4_button_right {
	width: 300px;
	text-align: center;
	margin-top: 10px;
	padding-left: 4px;
}
#p4_button_right a.learn_more, #p4_button_left a.learn_more {
	background-color: #28cdff;
	border-radius: 20px;
	padding: 10px 20px;
	color: #ffffff;
}
#p4_right_nav a span, #p4_left_nav a span {
	display: none;
}
/* Left Navigational*/
#p4_left_nav {
	float: left;
	margin-left: -26%;
	margin-top: 50%;
	text-align: center;
}
#p4_left_nav a {
	background: url("/resources/images/nav/slide_buttons.png") no-repeat scroll 0px 14px transparent;
	display: inline-block;
	overflow: hidden;
	padding: 8px;
	width: 0;
	margin-left: 5px;
	height: 15px;
}
#p4_left_nav a:hover {
	background: url("/resources/images/nav/slide_buttons.png") no-repeat scroll -32px 14px transparent;
	display: inline-block;
	overflow: hidden;
	padding: 8px;
	width: 0;
	margin-left: 5px;
	height: 15px;
}
#p4_left_nav a.selected {
	background: url("/resources/images/nav/slide_buttons.png") no-repeat scroll -16px 14px transparent;
	display: inline-block;
	overflow: hidden;
	padding: 8px;
	width: 0;
	margin-left: 5px;
}
/* Right Navigational*/
#p4_right_nav {
	float: left;
	margin-left: -26%;
	margin-top: 50%;
	text-align: center;
}
#p4_right_nav a {
	background: url("/resources/images/nav/slide_buttons.png") no-repeat scroll 0px 14px transparent;
	display: inline-block;
	overflow: hidden;
	padding: 8px;
	width: 0;
	margin-left: 5px;
	height: 15px;
}
#p4_right_nav a:hover {
	background: url("/resources/images/nav/slide_buttons.png") no-repeat scroll -32px 14px transparent;
	display: inline-block;
	overflow: hidden;
	padding: 8px;
	width: 0;
	margin-left: 5px;
	height: 15px;
}
#p4_right_nav a.selected {
	background: url("/resources/images/nav/slide_buttons.png") no-repeat scroll -16px 14px transparent;
	display: inline-block;
	overflow: hidden;
	padding: 8px;
	width: 0;
	margin-left: 5px;
}
/****** Benefit Module *************/

/*** compare module ******/
#moduleCategoryM3 {
	height: 580px;
}
#panel_three {
	position: relative;
	margin: auto;
	background: url(/resources/images/bg/bg_home_plans.png) repeat-x scroll 0 0 transparent;
}
#p3_wrapper {
	width: 920px;
	height: 500px;
	margin: auto;
	position: relative;
	padding: 40px 0px;
}
#p3_header {
	height: 70px;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
#p3_content {
	text-align: center;
	margin: 5px;
	margin-left: 50px;
	width: 920px;
	height: 574px;
}
#p3_header h2 {
	color: #FFFFFF;
	padding: 0 0 20px;
	text-align: center;
	font-size: 35px;
}
#p3_content a {
	margin: 0 5px;
	float: left;
}
#p3_nav {
	text-align: center;
	margin: 0 auto;
	padding-top: 20px;
}
#p3_nav a {
	background: url("/resources/images/nav/bg_buttons.png") no-repeat scroll -17px -13px / 30px auto transparent;
	margin: 5px;
	padding: 0px 11px;
	text-decoration: none;
	text-indent: -999px;
	display: inline-block;
	overflow: hidden;
}
#p3_nav a.selected {
	background: url("/resources/images/nav/bg_buttons.png") no-repeat scroll -17px -30px / 30px auto transparent;
}
#p3_nav a:hover {
	background: url("/resources/images/nav/bg_buttons.png") no-repeat scroll -22px 1px / 40px auto transparent;
}
#unlimited_now {
	text-align: center;
}
#unlimited_now a {
	background-color: #28CDFF;
	border-radius: 20px 20px 20px 20px;
	color: #FFFFFF;
	padding: 10px 20px;
}
#alert {
	position: absolute;
	width: 960px;
	margin: 0 50%;
	left: -480px;
	top: 0px;
	z-index: 1050;
}
#alert img {
	float: right;
}
/** compare module ******/

/*** PERCS Module *****/
#panel_percs {
	background: url(/resources/images/bg/bg_home_percs.png) repeat-x;
	height: 490px;
	position: relative;
	top: 0px;
	margin: auto;
	background-repeat: repeat;
	text-align: center;
	font-family: "Montserrat", sans-serif;
}

#panel_percs .percs_wrapper {
	padding-top: 30px;
	width: 920px;
	height: auto;
	margin: auto;
	position: relative;
}

#percs_header {
	height: 100px;
	width: 100%;
	position: relative;
	margin: 0 auto;
}

#percs_header h2 {
	font-size: 35px;
	color: #0271C2;
	padding: 40px 0 20px;
	text-align: center;
}

#percs_content {
	margin-top: 5px;
	padding-left: 10px;
	height: 270px;
	width: 900px;
}

#percs_content #percs_middle {
	width: 270px;
	height: 100%;
	float: left;
	position: relative;
	margin: 0 10px 0 10px;
	text-align: center;
}

#percs_middle .percs_middle_giftCard {
	/*background: url(/resources/images/bg/home_percs_giftcards.png) no-repeat;*/
	background: url(/resources/images/bg/PERCS_homepage.png) no-repeat;
	height: 100%;
	width: 100%;
	background-size: cover;
}

#percs_middle .percs_middle_status {
	background: url(/resources/images/bg/home_percs_status.png) no-repeat;
	height: 100%;
	width: 100%;
	background-size: cover;
}

#percs_middle .percs_middle_app {
	background: url(/resources/images/bg/home_percs_app.png) no-repeat;
	height: 100%;
	width: 100%;
	background-size: cover;
}

#percs_middle .percs_middle_heading {
	font-size: 18px;
	color: #28cdff;
	padding-top: 15px;
}

#percs_middle .percs_middle_subText {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 120px;
}

#percs_prev,#percs_next {
	background: url("/resources/images/nav/arrow_sprite.png") no-repeat
		scroll 0 0 transparent;
	display: block;
	overflow: hidden;
	width: 20px;
	height: 22px;
	position: absolute;
	top: 225px;
	text-indent: -999px;
}

#percs_prev {
	background-position: 0 -24px;
	left: -10px;
}

#percs_next {
	background-position: -20px -24px;
	right: 0px;
}

#percs_middle a.percs_pseudo_link {
	top: 20px;
	padding: 15px 65px;
	position: relative;
	text-indent: -999px;
}
/*** PERCS Module *****/
